OpenAgentPack Kit
POST
/api/admin/resource-drafts/{name}/resources/resource-bindings/resolve

Path Parameters

name*string
Length1 <= length

Request Body

application/json
  1. body
resources*array<>
Items1 <= items <= 30

Response Body

本地声明已发布的远端标识与 Agent 具体版本

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/resource-drafts/string/resources/resource-bindings/resolve' \  -H 'Content-Type: application/json' \  -d '{  "resources": [    {      "type": "agent",      "id": "string"    }  ]}'
{  "data": {    "resources": [      {        "type": "agent",        "id": "string",        "remote_id": "string",        "version": 0      }    ]  }}